#mb_conteneur_numbers {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	width: 100%;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;
}
.mb_conteneur_numbersBillet {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	padding: 2% 4%;
	width: 25%;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	align-items: flex-start; -webkit-align-items: flex-start; -ms-flex-item-align: flex-start;
	justify-content: flex-start; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start;
}
.mb_conteneur_numbersBillet .h3-intertitre-1 {
	font-size: 2.5em;
}
.mb_conteneur_numbersBillet p {
	width: 100%;
}
.mb_conteneur_numbersBillet:last-of-type .txt_numbers .h3-intertitre-1:after {
	color: #F4C344;
	display: inline-flex;
	font-family: standard;
	font-size: 0.7em;
	margin: 0 0 0 5px;
	content: "\e94c";
}
.txt_numbers {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	width: 100%;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
}
@media handheld, only screen and (max-width: 769px) {
.mb_conteneur_numbersBillet {
	padding: 4% 8%;
	width: 50%;
}
}
/* FIN RD */
